spi_display_xfer_agreement
Prev | Parallel SCSI (SPI) transport class | Next

## Name

spi_display_xfer_agreement — Print the current target transfer agreement

## Synopsis

`void spi_display_xfer_agreement (` | struct scsi_target * | starget`)`;

## Arguments

`starget`

  The target for which to display the agreement

## Description

Each SPI port is required to maintain a transfer agreement for each other port on the bus. This function prints a one-line summary of the current agreement; more detailed information is available in sysfs.

Prev | Up | Next
spi_schedule_dv_device | Home | srp_rport_add